# Translation of Odoo Server.
# This file contains the translation of the following modules:
#	* computed_field_database
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 8.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-03-12 11:13+0000\n"
"PO-Revision-Date: 2019-03-12 11:13+0000\n"
"Last-Translator: <>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: computed_field_database
#: field:basemodelcustom.extend,id:0
msgid "ID"
msgstr "ID"

